# Automatically generated - DO NOT EDIT!

"$schema" = "../../schemas/schema.json"

[[permission]]
identifier = "allow-app-open-url"
description = "Enables the app_open_url command without any pre-configured scope."
commands.allow = ["app_open_url"]

[[permission]]
identifier = "deny-app-open-url"
description = "Denies the app_open_url command without any pre-configured scope."
commands.deny = ["app_open_url"]
